import {axios} from "@/utils/request";
import {upcloud_base_wh_inbound} from "@/config/serviceSettings";

const baseUrl = upcloud_base_wh_inbound

// 入库数据采集
// 数据采集-保存
export const saveCollection = data => {
  return axios.post(baseUrl + '/dataCollection/dataCollectionSave', data)
}
// 数据采集-查询
export const getCollection = data => {
  return axios.post(baseUrl + '/dataCollection/getDataCollectionList', data)
}
// 数据采集-根据采集容器号查询监管码
export const getSupervisionCodes = data => {
  return axios.post(baseUrl + '/dataCollection/getSupervisionCodes', data)
}